/*
Theme Name: Kvadrat Child - Cusomised by Neel
Theme URI: http://kvadrat.edge-themes.com/
Description: A child theme of Kvadrat Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.1.0
Template: kvadrat
*/
@import url("../kvadrat/style.css");


/*  reduces font sizes for titles on portfolio items*/
@media only screen and (min-width:1110px) and (max-width: 1299px) {
	.edgtf-item-title{
		font-size: 16pt!important;
	}
	.edgtf-ptf-category-holder {
    		font-size: 10px;
    		line-height: normal;
	}
}



/*  wraps the word "multidisciplined" and also overrides columnn breaks so that they stack and are not in two columns as per the cms sets*/
@media only screen and (min-width:768px) and (max-width: 854px) {
	.edgtf-custom-font-holder {
 		overflow-wrap: break-word;
  		word-wrap: break-word;
  		-webkit-hyphens: auto;
  		-ms-hyphens: auto;
  		-moz-hyphens: auto;
  		hyphens: auto;
		/*font-size:28px!important;*/
	}
	.vc_col-sm-5 {
    		width: 100%;
	}
	.vc_col-sm-7 {
		width: 100%;
	}
}
/* reduce intro font on mobile screens so that "multidisciplined" fits  */
@media only screen and (max-width: 480px) and (orientation: portrait) {
    	.edgtf-custom-font-holder {
       		font-size: 30px!important;
        	line-height: 35px!important;
	}
	.vc_col-sm-7 {
		font-size: 12pt;
	}
	.edgtf-mouse-icon {	
    		display: none!important;
    	}
}







.edgtf-vertical-align-containers .edgtf-position-left {
	float: right!important;
}


/*main menu tweaks*/
a.edgtf-fullscreen-menu-opener:before {
	content: "MENU ";
	color: #fff;
	font-weight:700;
	word-spacing: 8px;
	font-size: 10pt;
}


/*reduce font size and remove the added margin at the bottom*/
.edgtf-portfolio-filter-holder {
	font-size:10pt;
	margin: 0px!important;
	padding: 15px 0px 15px 0px;
}

/*home page margin on category*/
.edgtf-ptf-category-holder {
	margin: 0 50px 0 50px !important;
	font-size:10pt;
}



/*about page percentage tweaks*/
.edgtf-progress-title {
	font-size: 12px;
	color: grey;
}
.edgtf-percent {
	font-size: 8px;
	color: grey;
}



/*about page bars graph*/
.edgtf-progress-content-outer {
	background-color: #c9ac84!important;
}


.edgtf-progress-bar .edgtf-progress-content {
	background-color: #73254d!important;
	height: 5px;
	border: 1px solid transparent;
	box-sizing: border-box;
}

/* hides elements at the top of the portfolio pages
.single-portfolio-item .edgtf-portfolio-categories,
.single-portfolio-item .edgtf-separator-holder,
.single-portfolio-item .edgtf-portfolio-info-item-inner {
    display: none !important;
}
*/


h3 {
	font-size: 18px!important;
	font-family: Montserrat,serif!important;
	color: #222!important;
	font-weight: 400!important;
  	line-height: 1.83em!important;
}

/*bullet wrapping - 2nd line indent*/
li {
	text-indent: -1em;
	padding-left: 1em;
}
/*bullet wrapping - fix for filters as a result of the above code*/
li.filter {
    text-indent: inherit;
    padding-left: inherit;
}

/*portfolio page - back to portfolio button*/
.edgtf-portfolio-single-holder .edgtf-portfolio-single-nav .edgtf-portfolio-back-btn .edgtf-back-btn-point {
	background-color: #bbb;
}


/*contact form validation tweak*/
.wpcf7-not-valid-tip {
	color: #73254d!important;
   	font-weight: bold!important;
}

div.wpcf7-validation-errors {
    border: 2px solid #73254d!important;
}